%set global %%groupmode = "1"
%set global %%contentfiltering = 'oui'
%set global %%bypass = '0'
%set global %%htmltemplate = 'non'
%set global %%add_list = ''
%include "/var/lib/creole/guardianf.conf"
